namespace MeterModuleLibrary
{
    partial class ucStaticTrackMeterInfo
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            Infragistics.Win.Appearance appearance4 = new Infragistics.Win.Appearance();
            Infragistics.Win.Appearance appearance5 = new Infragistics.Win.Appearance();
            Infragistics.Win.Appearance appearance6 = new Infragistics.Win.Appearance();
            Infragistics.Win.Appearance appearance7 = new Infragistics.Win.Appearance();
            Infragistics.Win.Appearance appearance8 = new Infragistics.Win.Appearance();
            Infragistics.Win.Appearance appearance10 = new Infragistics.Win.Appearance();
            Infragistics.Win.Appearance appearance11 = new Infragistics.Win.Appearance();
            Infragistics.Win.Appearance appearance12 = new Infragistics.Win.Appearance();
            Infragistics.Win.Appearance appearance13 = new Infragistics.Win.Appearance();
            Infragistics.Win.Appearance appearance14 = new Infragistics.Win.Appearance();
            Infragistics.Win.Appearance appearance9 = new Infragistics.Win.Appearance();
            Infragistics.Win.Appearance appearance1 = new Infragistics.Win.Appearance();
            this.tableLayoutPanel4 = new System.Windows.Forms.TableLayoutPanel();
            this.label6 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.label10 = new System.Windows.Forms.Label();
            this.label11 = new System.Windows.Forms.Label();
            this.label13 = new System.Windows.Forms.Label();
            this.label14 = new System.Windows.Forms.Label();
            this.label15 = new System.Windows.Forms.Label();
            this.label16 = new System.Windows.Forms.Label();
            this.label17 = new System.Windows.Forms.Label();
            this.label12 = new System.Windows.Forms.Label();
            this.tableLayoutPanel1 = new System.Windows.Forms.TableLayoutPanel();
            this.CHK_CHEMICAL = new System.Windows.Forms.CheckBox();
            this.chk_Sample = new System.Windows.Forms.CheckBox();
            this.txtMEMO = new Infragistics.Win.UltraWinEditors.UltraTextEditor();
            this.txtSHIPMENT_NET_WEIGHT = new Infragistics.Win.UltraWinEditors.UltraTextEditor();
            this.txtLOAD_POINT_NAME = new Infragistics.Win.UltraWinEditors.UltraTextEditor();
            this.txtCARRIER_UNIT_NAME = new Infragistics.Win.UltraWinEditors.UltraTextEditor();
            this.txtRECEIVING_UINT_NAME = new Infragistics.Win.UltraWinEditors.UltraTextEditor();
            this.txtSHIPMENT_NUM = new Infragistics.Win.UltraWinEditors.UltraTextEditor();
            this.txtSHIPMENT_GROSS_WEIGHT = new Infragistics.Win.UltraWinEditors.UltraTextEditor();
            this.txtMETER_TYPE_NAME = new Infragistics.Win.UltraWinEditors.UltraTextEditor();
            this.txtMATTER_NAME = new Infragistics.Win.UltraWinEditors.UltraTextEditor();
            this.txtBATCH_NO = new Infragistics.Win.UltraWinEditors.UltraTextEditor();
            this.txtPREDICTION_NO = new Infragistics.Win.UltraWinEditors.UltraTextEditor();
            this.txtFORWARDING_UNIT_NAME = new Infragistics.Win.UltraWinEditors.UltraTextEditor();
            this.tableLayoutPanel4.SuspendLayout();
            this.tableLayoutPanel1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.txtMEMO)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.txtSHIPMENT_NET_WEIGHT)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.txtLOAD_POINT_NAME)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.txtCARRIER_UNIT_NAME)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.txtRECEIVING_UINT_NAME)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.txtSHIPMENT_NUM)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.txtSHIPMENT_GROSS_WEIGHT)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.txtMETER_TYPE_NAME)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.txtMATTER_NAME)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.txtBATCH_NO)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.txtPREDICTION_NO)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.txtFORWARDING_UNIT_NAME)).BeginInit();
            this.SuspendLayout();
            // 
            // tableLayoutPanel4
            // 
            this.tableLayoutPanel4.ColumnCount = 4;
            this.tableLayoutPanel4.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 120F));
            this.tableLayoutPanel4.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanel4.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 120F));
            this.tableLayoutPanel4.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanel4.Controls.Add(this.label6, 0, 4);
            this.tableLayoutPanel4.Controls.Add(this.label7, 0, 3);
            this.tableLayoutPanel4.Controls.Add(this.label8, 0, 2);
            this.tableLayoutPanel4.Controls.Add(this.label9, 0, 1);
            this.tableLayoutPanel4.Controls.Add(this.label10, 0, 0);
            this.tableLayoutPanel4.Controls.Add(this.label11, 2, 4);
            this.tableLayoutPanel4.Controls.Add(this.label13, 2, 3);
            this.tableLayoutPanel4.Controls.Add(this.label14, 2, 2);
            this.tableLayoutPanel4.Controls.Add(this.label15, 2, 1);
            this.tableLayoutPanel4.Controls.Add(this.label16, 2, 0);
            this.tableLayoutPanel4.Controls.Add(this.label17, 0, 5);
            this.tableLayoutPanel4.Controls.Add(this.label12, 2, 5);
            this.tableLayoutPanel4.Controls.Add(this.tableLayoutPanel1, 0, 6);
            this.tableLayoutPanel4.Controls.Add(this.txtMEMO, 3, 5);
            this.tableLayoutPanel4.Controls.Add(this.txtSHIPMENT_NET_WEIGHT, 3, 4);
            this.tableLayoutPanel4.Controls.Add(this.txtLOAD_POINT_NAME, 3, 3);
            this.tableLayoutPanel4.Controls.Add(this.txtCARRIER_UNIT_NAME, 3, 2);
            this.tableLayoutPanel4.Controls.Add(this.txtRECEIVING_UINT_NAME, 3, 1);
            this.tableLayoutPanel4.Controls.Add(this.txtSHIPMENT_NUM, 1, 5);
            this.tableLayoutPanel4.Controls.Add(this.txtSHIPMENT_GROSS_WEIGHT, 1, 4);
            this.tableLayoutPanel4.Controls.Add(this.txtMETER_TYPE_NAME, 1, 3);
            this.tableLayoutPanel4.Controls.Add(this.txtMATTER_NAME, 1, 2);
            this.tableLayoutPanel4.Controls.Add(this.txtBATCH_NO, 1, 1);
            this.tableLayoutPanel4.Controls.Add(this.txtPREDICTION_NO, 1, 0);
            this.tableLayoutPanel4.Controls.Add(this.txtFORWARDING_UNIT_NAME, 3, 0);
            this.tableLayoutPanel4.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tableLayoutPanel4.Location = new System.Drawing.Point(0, 0);
            this.tableLayoutPanel4.Margin = new System.Windows.Forms.Padding(0);
            this.tableLayoutPanel4.Name = "tableLayoutPanel4";
            this.tableLayoutPanel4.Padding = new System.Windows.Forms.Padding(0, 5, 0, 0);
            this.tableLayoutPanel4.RowCount = 7;
            this.tableLayoutPanel4.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 14.28F));
            this.tableLayoutPanel4.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 14.28F));
            this.tableLayoutPanel4.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 14.28F));
            this.tableLayoutPanel4.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 14.28F));
            this.tableLayoutPanel4.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 14.28F));
            this.tableLayoutPanel4.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 14.28F));
            this.tableLayoutPanel4.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 14.32F));
            this.tableLayoutPanel4.Size = new System.Drawing.Size(548, 270);
            this.tableLayoutPanel4.TabIndex = 6;
            // 
            // label6
            // 
            this.label6.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label6.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Bold);
            this.label6.Location = new System.Drawing.Point(2, 158);
            this.label6.Margin = new System.Windows.Forms.Padding(2, 5, 0, 0);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(118, 32);
            this.label6.TabIndex = 3;
            this.label6.Text = "预报毛重(T)";
            this.label6.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label7
            // 
            this.label7.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label7.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Bold);
            this.label7.Location = new System.Drawing.Point(2, 121);
            this.label7.Margin = new System.Windows.Forms.Padding(2, 5, 0, 0);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(118, 32);
            this.label7.TabIndex = 1;
            this.label7.Text = "检斤类型";
            this.label7.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label8
            // 
            this.label8.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label8.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Bold);
            this.label8.Location = new System.Drawing.Point(2, 84);
            this.label8.Margin = new System.Windows.Forms.Padding(2, 5, 0, 0);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(118, 32);
            this.label8.TabIndex = 1;
            this.label8.Text = "物资名称";
            this.label8.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label9
            // 
            this.label9.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label9.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Bold);
            this.label9.Location = new System.Drawing.Point(2, 47);
            this.label9.Margin = new System.Windows.Forms.Padding(2, 5, 0, 0);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(118, 32);
            this.label9.TabIndex = 1;
            this.label9.Text = "批次编号";
            this.label9.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label10
            // 
            this.label10.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label10.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Bold);
            this.label10.Location = new System.Drawing.Point(2, 10);
            this.label10.Margin = new System.Windows.Forms.Padding(2, 5, 0, 0);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(118, 32);
            this.label10.TabIndex = 1;
            this.label10.Text = "预报单号";
            this.label10.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label11
            // 
            this.label11.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label11.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Bold);
            this.label11.Location = new System.Drawing.Point(276, 158);
            this.label11.Margin = new System.Windows.Forms.Padding(2, 5, 0, 0);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(118, 32);
            this.label11.TabIndex = 1;
            this.label11.Text = "预报净重(T)";
            this.label11.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label13
            // 
            this.label13.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label13.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Bold);
            this.label13.Location = new System.Drawing.Point(276, 121);
            this.label13.Margin = new System.Windows.Forms.Padding(2, 5, 0, 0);
            this.label13.Name = "label13";
            this.label13.Size = new System.Drawing.Size(118, 32);
            this.label13.TabIndex = 1;
            this.label13.Text = "卸货地点";
            this.label13.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label14
            // 
            this.label14.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label14.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Bold);
            this.label14.Location = new System.Drawing.Point(276, 84);
            this.label14.Margin = new System.Windows.Forms.Padding(2, 5, 0, 0);
            this.label14.Name = "label14";
            this.label14.Size = new System.Drawing.Size(118, 32);
            this.label14.TabIndex = 1;
            this.label14.Text = "承运单位";
            this.label14.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label15
            // 
            this.label15.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label15.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Bold);
            this.label15.Location = new System.Drawing.Point(276, 47);
            this.label15.Margin = new System.Windows.Forms.Padding(2, 5, 0, 0);
            this.label15.Name = "label15";
            this.label15.Size = new System.Drawing.Size(118, 32);
            this.label15.TabIndex = 1;
            this.label15.Text = "收货单位";
            this.label15.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label16
            // 
            this.label16.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label16.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Bold);
            this.label16.Location = new System.Drawing.Point(276, 10);
            this.label16.Margin = new System.Windows.Forms.Padding(2, 5, 0, 0);
            this.label16.Name = "label16";
            this.label16.Size = new System.Drawing.Size(118, 32);
            this.label16.TabIndex = 1;
            this.label16.Text = "发货单位";
            this.label16.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label17
            // 
            this.label17.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label17.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Bold);
            this.label17.Location = new System.Drawing.Point(2, 195);
            this.label17.Margin = new System.Windows.Forms.Padding(2, 5, 0, 0);
            this.label17.Name = "label17";
            this.label17.Size = new System.Drawing.Size(118, 32);
            this.label17.TabIndex = 3;
            this.label17.Text = "数　　量";
            this.label17.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label12
            // 
            this.label12.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label12.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Bold);
            this.label12.Location = new System.Drawing.Point(276, 195);
            this.label12.Margin = new System.Windows.Forms.Padding(2, 5, 0, 0);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(118, 32);
            this.label12.TabIndex = 3;
            this.label12.Text = "备　　注";
            this.label12.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // tableLayoutPanel1
            // 
            this.tableLayoutPanel1.ColumnCount = 2;
            this.tableLayoutPanel4.SetColumnSpan(this.tableLayoutPanel1, 2);
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanel1.Controls.Add(this.CHK_CHEMICAL, 0, 0);
            this.tableLayoutPanel1.Controls.Add(this.chk_Sample, 0, 0);
            this.tableLayoutPanel1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tableLayoutPanel1.Location = new System.Drawing.Point(0, 227);
            this.tableLayoutPanel1.Margin = new System.Windows.Forms.Padding(0);
            this.tableLayoutPanel1.Name = "tableLayoutPanel1";
            this.tableLayoutPanel1.RowCount = 1;
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanel1.Size = new System.Drawing.Size(274, 43);
            this.tableLayoutPanel1.TabIndex = 4;
            // 
            // CHK_CHEMICAL
            // 
            this.CHK_CHEMICAL.AutoSize = true;
            this.CHK_CHEMICAL.Dock = System.Windows.Forms.DockStyle.Fill;
            this.CHK_CHEMICAL.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.CHK_CHEMICAL.Location = new System.Drawing.Point(140, 3);
            this.CHK_CHEMICAL.Name = "CHK_CHEMICAL";
            this.CHK_CHEMICAL.Size = new System.Drawing.Size(131, 37);
            this.CHK_CHEMICAL.TabIndex = 15;
            this.CHK_CHEMICAL.Text = "危化品";
            this.CHK_CHEMICAL.UseVisualStyleBackColor = true;
            // 
            // chk_Sample
            // 
            this.chk_Sample.AutoSize = true;
            this.chk_Sample.Dock = System.Windows.Forms.DockStyle.Fill;
            this.chk_Sample.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.chk_Sample.Location = new System.Drawing.Point(20, 3);
            this.chk_Sample.Margin = new System.Windows.Forms.Padding(20, 3, 3, 3);
            this.chk_Sample.Name = "chk_Sample";
            this.chk_Sample.Size = new System.Drawing.Size(114, 37);
            this.chk_Sample.TabIndex = 14;
            this.chk_Sample.Text = "取样";
            this.chk_Sample.UseVisualStyleBackColor = true;
            // 
            // txtMEMO
            // 
            appearance4.BackColor = System.Drawing.Color.White;
            appearance4.BackColor2 = System.Drawing.Color.White;
            appearance4.BackColorDisabled = System.Drawing.Color.White;
            appearance4.BackColorDisabled2 = System.Drawing.Color.White;
            appearance4.ForeColor = System.Drawing.Color.Black;
            appearance4.ForeColorDisabled = System.Drawing.Color.Black;
            this.txtMEMO.Appearance = appearance4;
            this.txtMEMO.BackColor = System.Drawing.Color.White;
            this.txtMEMO.Dock = System.Windows.Forms.DockStyle.Fill;
            this.txtMEMO.Font = new System.Drawing.Font("宋体", 14F);
            this.txtMEMO.Location = new System.Drawing.Point(397, 193);
            this.txtMEMO.Multiline = true;
            this.txtMEMO.Name = "txtMEMO";
            this.txtMEMO.ReadOnly = true;
            this.tableLayoutPanel4.SetRowSpan(this.txtMEMO, 2);
            this.txtMEMO.Size = new System.Drawing.Size(148, 74);
            this.txtMEMO.TabIndex = 11;
            // 
            // txtSHIPMENT_NET_WEIGHT
            // 
            appearance5.BackColor = System.Drawing.Color.White;
            appearance5.BackColor2 = System.Drawing.Color.White;
            appearance5.BackColorDisabled = System.Drawing.Color.White;
            appearance5.BackColorDisabled2 = System.Drawing.Color.White;
            appearance5.ForeColor = System.Drawing.Color.Black;
            appearance5.ForeColorDisabled = System.Drawing.Color.Black;
            this.txtSHIPMENT_NET_WEIGHT.Appearance = appearance5;
            this.txtSHIPMENT_NET_WEIGHT.BackColor = System.Drawing.Color.White;
            this.txtSHIPMENT_NET_WEIGHT.Dock = System.Windows.Forms.DockStyle.Fill;
            this.txtSHIPMENT_NET_WEIGHT.Font = new System.Drawing.Font("宋体", 14F);
            this.txtSHIPMENT_NET_WEIGHT.Location = new System.Drawing.Point(397, 156);
            this.txtSHIPMENT_NET_WEIGHT.Name = "txtSHIPMENT_NET_WEIGHT";
            this.txtSHIPMENT_NET_WEIGHT.ReadOnly = true;
            this.txtSHIPMENT_NET_WEIGHT.Size = new System.Drawing.Size(148, 28);
            this.txtSHIPMENT_NET_WEIGHT.TabIndex = 9;
            // 
            // txtLOAD_POINT_NAME
            // 
            appearance6.BackColor = System.Drawing.Color.White;
            appearance6.BackColor2 = System.Drawing.Color.White;
            appearance6.BackColorDisabled = System.Drawing.Color.White;
            appearance6.BackColorDisabled2 = System.Drawing.Color.White;
            appearance6.ForeColor = System.Drawing.Color.Black;
            appearance6.ForeColorDisabled = System.Drawing.Color.Black;
            this.txtLOAD_POINT_NAME.Appearance = appearance6;
            this.txtLOAD_POINT_NAME.BackColor = System.Drawing.Color.White;
            this.txtLOAD_POINT_NAME.Dock = System.Windows.Forms.DockStyle.Fill;
            this.txtLOAD_POINT_NAME.Font = new System.Drawing.Font("宋体", 14F);
            this.txtLOAD_POINT_NAME.Location = new System.Drawing.Point(397, 119);
            this.txtLOAD_POINT_NAME.Name = "txtLOAD_POINT_NAME";
            this.txtLOAD_POINT_NAME.ReadOnly = true;
            this.txtLOAD_POINT_NAME.Size = new System.Drawing.Size(148, 28);
            this.txtLOAD_POINT_NAME.TabIndex = 7;
            // 
            // txtCARRIER_UNIT_NAME
            // 
            appearance7.BackColor = System.Drawing.Color.White;
            appearance7.BackColor2 = System.Drawing.Color.White;
            appearance7.BackColorDisabled = System.Drawing.Color.White;
            appearance7.BackColorDisabled2 = System.Drawing.Color.White;
            appearance7.ForeColor = System.Drawing.Color.Black;
            appearance7.ForeColorDisabled = System.Drawing.Color.Black;
            this.txtCARRIER_UNIT_NAME.Appearance = appearance7;
            this.txtCARRIER_UNIT_NAME.BackColor = System.Drawing.Color.White;
            this.txtCARRIER_UNIT_NAME.Dock = System.Windows.Forms.DockStyle.Fill;
            this.txtCARRIER_UNIT_NAME.Font = new System.Drawing.Font("宋体", 14F);
            this.txtCARRIER_UNIT_NAME.Location = new System.Drawing.Point(397, 82);
            this.txtCARRIER_UNIT_NAME.Name = "txtCARRIER_UNIT_NAME";
            this.txtCARRIER_UNIT_NAME.ReadOnly = true;
            this.txtCARRIER_UNIT_NAME.Size = new System.Drawing.Size(148, 28);
            this.txtCARRIER_UNIT_NAME.TabIndex = 5;
            // 
            // txtRECEIVING_UINT_NAME
            // 
            appearance8.BackColor = System.Drawing.Color.White;
            appearance8.BackColor2 = System.Drawing.Color.White;
            appearance8.BackColorDisabled = System.Drawing.Color.White;
            appearance8.BackColorDisabled2 = System.Drawing.Color.White;
            appearance8.ForeColor = System.Drawing.Color.Black;
            appearance8.ForeColorDisabled = System.Drawing.Color.Black;
            this.txtRECEIVING_UINT_NAME.Appearance = appearance8;
            this.txtRECEIVING_UINT_NAME.BackColor = System.Drawing.Color.White;
            this.txtRECEIVING_UINT_NAME.Dock = System.Windows.Forms.DockStyle.Fill;
            this.txtRECEIVING_UINT_NAME.Font = new System.Drawing.Font("宋体", 14F);
            this.txtRECEIVING_UINT_NAME.Location = new System.Drawing.Point(397, 45);
            this.txtRECEIVING_UINT_NAME.Name = "txtRECEIVING_UINT_NAME";
            this.txtRECEIVING_UINT_NAME.ReadOnly = true;
            this.txtRECEIVING_UINT_NAME.Size = new System.Drawing.Size(148, 28);
            this.txtRECEIVING_UINT_NAME.TabIndex = 3;
            // 
            // txtSHIPMENT_NUM
            // 
            appearance10.BackColor = System.Drawing.Color.White;
            appearance10.BackColor2 = System.Drawing.Color.White;
            appearance10.BackColorDisabled = System.Drawing.Color.White;
            appearance10.BackColorDisabled2 = System.Drawing.Color.White;
            appearance10.ForeColor = System.Drawing.Color.Black;
            appearance10.ForeColorDisabled = System.Drawing.Color.Black;
            this.txtSHIPMENT_NUM.Appearance = appearance10;
            this.txtSHIPMENT_NUM.BackColor = System.Drawing.Color.White;
            this.txtSHIPMENT_NUM.Dock = System.Windows.Forms.DockStyle.Fill;
            this.txtSHIPMENT_NUM.Font = new System.Drawing.Font("宋体", 14F);
            this.txtSHIPMENT_NUM.Location = new System.Drawing.Point(123, 193);
            this.txtSHIPMENT_NUM.Name = "txtSHIPMENT_NUM";
            this.txtSHIPMENT_NUM.ReadOnly = true;
            this.txtSHIPMENT_NUM.Size = new System.Drawing.Size(148, 28);
            this.txtSHIPMENT_NUM.TabIndex = 10;
            // 
            // txtSHIPMENT_GROSS_WEIGHT
            // 
            appearance11.BackColor = System.Drawing.Color.White;
            appearance11.BackColor2 = System.Drawing.Color.White;
            appearance11.BackColorDisabled = System.Drawing.Color.White;
            appearance11.BackColorDisabled2 = System.Drawing.Color.White;
            appearance11.ForeColor = System.Drawing.Color.Black;
            appearance11.ForeColorDisabled = System.Drawing.Color.Black;
            this.txtSHIPMENT_GROSS_WEIGHT.Appearance = appearance11;
            this.txtSHIPMENT_GROSS_WEIGHT.BackColor = System.Drawing.Color.White;
            this.txtSHIPMENT_GROSS_WEIGHT.Dock = System.Windows.Forms.DockStyle.Fill;
            this.txtSHIPMENT_GROSS_WEIGHT.Font = new System.Drawing.Font("宋体", 14F);
            this.txtSHIPMENT_GROSS_WEIGHT.Location = new System.Drawing.Point(123, 156);
            this.txtSHIPMENT_GROSS_WEIGHT.Name = "txtSHIPMENT_GROSS_WEIGHT";
            this.txtSHIPMENT_GROSS_WEIGHT.ReadOnly = true;
            this.txtSHIPMENT_GROSS_WEIGHT.Size = new System.Drawing.Size(148, 28);
            this.txtSHIPMENT_GROSS_WEIGHT.TabIndex = 8;
            // 
            // txtMETER_TYPE_NAME
            // 
            appearance12.BackColor = System.Drawing.Color.White;
            appearance12.BackColor2 = System.Drawing.Color.White;
            appearance12.BackColorDisabled = System.Drawing.Color.White;
            appearance12.BackColorDisabled2 = System.Drawing.Color.White;
            appearance12.ForeColor = System.Drawing.Color.Black;
            appearance12.ForeColorDisabled = System.Drawing.Color.Black;
            this.txtMETER_TYPE_NAME.Appearance = appearance12;
            this.txtMETER_TYPE_NAME.BackColor = System.Drawing.Color.White;
            this.txtMETER_TYPE_NAME.Dock = System.Windows.Forms.DockStyle.Fill;
            this.txtMETER_TYPE_NAME.Font = new System.Drawing.Font("宋体", 14F);
            this.txtMETER_TYPE_NAME.Location = new System.Drawing.Point(123, 119);
            this.txtMETER_TYPE_NAME.Name = "txtMETER_TYPE_NAME";
            this.txtMETER_TYPE_NAME.ReadOnly = true;
            this.txtMETER_TYPE_NAME.Size = new System.Drawing.Size(148, 28);
            this.txtMETER_TYPE_NAME.TabIndex = 6;
            // 
            // txtMATTER_NAME
            // 
            appearance13.BackColor = System.Drawing.Color.White;
            appearance13.BackColor2 = System.Drawing.Color.White;
            appearance13.BackColorDisabled = System.Drawing.Color.White;
            appearance13.BackColorDisabled2 = System.Drawing.Color.White;
            appearance13.ForeColor = System.Drawing.Color.Black;
            appearance13.ForeColorDisabled = System.Drawing.Color.Black;
            this.txtMATTER_NAME.Appearance = appearance13;
            this.txtMATTER_NAME.BackColor = System.Drawing.Color.White;
            this.txtMATTER_NAME.Dock = System.Windows.Forms.DockStyle.Fill;
            this.txtMATTER_NAME.Font = new System.Drawing.Font("宋体", 14F);
            this.txtMATTER_NAME.Location = new System.Drawing.Point(123, 82);
            this.txtMATTER_NAME.Name = "txtMATTER_NAME";
            this.txtMATTER_NAME.ReadOnly = true;
            this.txtMATTER_NAME.Size = new System.Drawing.Size(148, 28);
            this.txtMATTER_NAME.TabIndex = 4;
            // 
            // txtBATCH_NO
            // 
            appearance14.BackColor = System.Drawing.Color.White;
            appearance14.BackColor2 = System.Drawing.Color.White;
            appearance14.BackColorDisabled = System.Drawing.Color.White;
            appearance14.BackColorDisabled2 = System.Drawing.Color.White;
            appearance14.ForeColor = System.Drawing.Color.Black;
            appearance14.ForeColorDisabled = System.Drawing.Color.Black;
            this.txtBATCH_NO.Appearance = appearance14;
            this.txtBATCH_NO.BackColor = System.Drawing.Color.White;
            this.txtBATCH_NO.Dock = System.Windows.Forms.DockStyle.Fill;
            this.txtBATCH_NO.Font = new System.Drawing.Font("宋体", 14F);
            this.txtBATCH_NO.Location = new System.Drawing.Point(123, 45);
            this.txtBATCH_NO.Name = "txtBATCH_NO";
            this.txtBATCH_NO.ReadOnly = true;
            this.txtBATCH_NO.Size = new System.Drawing.Size(148, 28);
            this.txtBATCH_NO.TabIndex = 2;
            // 
            // txtPREDICTION_NO
            // 
            appearance9.BackColor = System.Drawing.Color.White;
            appearance9.BackColor2 = System.Drawing.Color.White;
            appearance9.BackColorDisabled = System.Drawing.Color.White;
            appearance9.BackColorDisabled2 = System.Drawing.Color.White;
            appearance9.ForeColor = System.Drawing.Color.Black;
            appearance9.ForeColorDisabled = System.Drawing.Color.Black;
            this.txtPREDICTION_NO.Appearance = appearance9;
            this.txtPREDICTION_NO.BackColor = System.Drawing.Color.White;
            this.txtPREDICTION_NO.Dock = System.Windows.Forms.DockStyle.Fill;
            this.txtPREDICTION_NO.Font = new System.Drawing.Font("宋体", 14F);
            this.txtPREDICTION_NO.Location = new System.Drawing.Point(123, 8);
            this.txtPREDICTION_NO.Name = "txtPREDICTION_NO";
            this.txtPREDICTION_NO.ReadOnly = true;
            this.txtPREDICTION_NO.Size = new System.Drawing.Size(148, 28);
            this.txtPREDICTION_NO.TabIndex = 0;
            this.txtPREDICTION_NO.KeyDown += new System.Windows.Forms.KeyEventHandler(this.txtPREDICTION_NO_KeyDown);
            // 
            // txtFORWARDING_UNIT_NAME
            // 
            appearance1.BackColor = System.Drawing.Color.White;
            appearance1.BackColor2 = System.Drawing.Color.White;
            appearance1.BackColorDisabled = System.Drawing.Color.White;
            appearance1.BackColorDisabled2 = System.Drawing.Color.White;
            appearance1.ForeColor = System.Drawing.Color.Black;
            appearance1.ForeColorDisabled = System.Drawing.Color.Black;
            this.txtFORWARDING_UNIT_NAME.Appearance = appearance1;
            this.txtFORWARDING_UNIT_NAME.BackColor = System.Drawing.Color.White;
            this.txtFORWARDING_UNIT_NAME.Dock = System.Windows.Forms.DockStyle.Fill;
            this.txtFORWARDING_UNIT_NAME.Font = new System.Drawing.Font("宋体", 14F);
            this.txtFORWARDING_UNIT_NAME.Location = new System.Drawing.Point(397, 8);
            this.txtFORWARDING_UNIT_NAME.Name = "txtFORWARDING_UNIT_NAME";
            this.txtFORWARDING_UNIT_NAME.ReadOnly = true;
            this.txtFORWARDING_UNIT_NAME.Size = new System.Drawing.Size(148, 28);
            this.txtFORWARDING_UNIT_NAME.TabIndex = 1;
            // 
            // ucStaticTrackMeterInfo
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.Color.White;
            this.Controls.Add(this.tableLayoutPanel4);
            this.Margin = new System.Windows.Forms.Padding(2);
            this.Name = "ucStaticTrackMeterInfo";
            this.Size = new System.Drawing.Size(548, 270);
            this.tableLayoutPanel4.ResumeLayout(false);
            this.tableLayoutPanel4.PerformLayout();
            this.tableLayoutPanel1.ResumeLayout(false);
            this.tableLayoutPanel1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.txtMEMO)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.txtSHIPMENT_NET_WEIGHT)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.txtLOAD_POINT_NAME)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.txtCARRIER_UNIT_NAME)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.txtRECEIVING_UINT_NAME)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.txtSHIPMENT_NUM)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.txtSHIPMENT_GROSS_WEIGHT)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.txtMETER_TYPE_NAME)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.txtMATTER_NAME)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.txtBATCH_NO)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.txtPREDICTION_NO)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.txtFORWARDING_UNIT_NAME)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel4;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.Label label14;
        private System.Windows.Forms.Label label15;
        private System.Windows.Forms.Label label16;
        private System.Windows.Forms.Label label17;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel1;
        private Infragistics.Win.UltraWinEditors.UltraTextEditor txtMEMO;
        private Infragistics.Win.UltraWinEditors.UltraTextEditor txtSHIPMENT_NET_WEIGHT;
        private Infragistics.Win.UltraWinEditors.UltraTextEditor txtLOAD_POINT_NAME;
        private Infragistics.Win.UltraWinEditors.UltraTextEditor txtCARRIER_UNIT_NAME;
        private Infragistics.Win.UltraWinEditors.UltraTextEditor txtRECEIVING_UINT_NAME;
        private Infragistics.Win.UltraWinEditors.UltraTextEditor txtSHIPMENT_NUM;
        private Infragistics.Win.UltraWinEditors.UltraTextEditor txtSHIPMENT_GROSS_WEIGHT;
        private Infragistics.Win.UltraWinEditors.UltraTextEditor txtMETER_TYPE_NAME;
        private Infragistics.Win.UltraWinEditors.UltraTextEditor txtMATTER_NAME;
        private Infragistics.Win.UltraWinEditors.UltraTextEditor txtBATCH_NO;
        private Infragistics.Win.UltraWinEditors.UltraTextEditor txtPREDICTION_NO;
        private Infragistics.Win.UltraWinEditors.UltraTextEditor txtFORWARDING_UNIT_NAME;
        private System.Windows.Forms.CheckBox chk_Sample;
        private System.Windows.Forms.CheckBox CHK_CHEMICAL;
    }
}
